
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: transparent url("gallery/girl_near_lake-ts1462357744.jpeg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/top1-ts1461556666.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 6px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_58:first-child { margin-top: 0px; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 638; min-height: 72px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: right; }
#wb_element_instance42 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance42 li { margin: 10px 100px 10px 20px; }
#wb_element_instance42 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 32px; background: transparent none repeat center center; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 30px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_61 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_62 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_62:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 601; min-height: 64px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 ul { background: transparent url('../gallery/folder-ts1578885241.jpg') no-repeat left center; border: 1px none #000000; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: right; }
#wb_element_instance45 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance45 li { margin: 10px 20px 10px 20px; }
#wb_element_instance45 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance45 li.over > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal bold 24px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff6e2b; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance45:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance45:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance45:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 777; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance41.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance41 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance41 .btn-collapser:hover { background-color: #ffffff; border-color: #ff6e2b; }
#wb_element_instance41 .btn-collapser:hover > .icon-bar { background-color: #ff6e2b; }
#wb_element_instance41 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance41 > ul { display: none; }
#wb_element_instance41.collapse-expanded > ul > li { display: block; }
#wb_element_instance41.collapse-expanded li > ul { position: static; }
#wb_element_instance41.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance41.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: right; }
#wb_element_instance41 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance41 li { margin: 10px 20px 10px 20px; }
#wb_element_instance41 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance41 li.over > a, #wb_element_instance41 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance41 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ff6e2b; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance41:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance41:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance41:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_66 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 508; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_cs_row_68 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 4px; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_69:first-child { margin-top: 0px; }
#wb_element_instance43 { z-index: 565; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_cs_row_70 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_71 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_71:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 380; height: 1251px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: #000000; touch-action: manipulation; }
#wb_cs_col_72 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_72:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 121; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_cs_col_73 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_73:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 120; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { z-index: 9000; }
#wb_element_instance50 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_57 { padding-top: 28px; padding-left: 0%; padding-right: 3.1281533804238%; }
	#wb_cs_col_58 { max-width: 685.71354166667px; min-width: 68.571354166667px; width: 35.677083333333%; margin-left: 0.0%; }
	#wb_cs_row_59 { padding-left: 0%; padding-right: -2.3751110841049%; }
	#wb_cs_col_60 { max-width: 702px; margin-top: 0px; }
	#wb_cs_col_60:first-child { margin-top: 0px; }
	#wb_element_instance42 { margin-top: 0px; }
	#wb_element_instance42 > ul { display: block; }
	#wb_cs_row_61 { padding-top: 10px; padding-left: 29.16669831456%; padding-right: -19.875130072841%; }
	#wb_cs_col_62 { max-width: 622px; margin-top: 0px; }
	#wb_cs_col_62:first-child { margin-top: 0px; }
	#wb_element_instance45 { margin-top: 0px; }
	#wb_element_instance45 > ul { display: block; }
	#wb_cs_col_63 { max-width: 1236.2864583333px; margin-top: 1px; min-width: 123.62864583333px; width: 64.322916666667%; margin-right: 0.0%; }
	#wb_cs_col_63:first-child { margin-top: 1px; }
	#wb_cs_row_64 { padding-left: 6.1706134382623%; padding-right: 0%; }
	#wb_cs_col_65 { max-width: 1160px; margin-top: 0px; }
	#wb_cs_col_65:first-child { margin-top: 0px; }
	#wb_element_instance41 { margin-top: 0px; }
	#wb_element_instance41 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_cs_row_66 { padding-top: 94px; padding-left: -19.875130072841%; padding-right: 43.517422388116%; }
	#wb_cs_col_67 { max-width: 944px; margin-top: 0px; }
	#wb_cs_col_67:first-child { margin-top: 0px; }
	#wb_element_instance44 { margin-top: 0px; }
	#wb_cs_row_68 { padding-top: 20px; padding-left: 1.8163471241171%; padding-right: 69.223007063572%; }
	#wb_cs_col_69 { max-width: 576px; }
	#wb_element_instance43 { margin-top: 0px; }
	#wb_cs_row_70 { padding-left: 0%; padding-right: 0.10090817356206%; }
	#wb_cs_col_71 { max-width: 1982px; margin-top: 0px; min-width: 198.2px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_71:first-child { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; }
	#wb_cs_col_72 { max-width: 602px; margin-top: 117px; min-width: 60.2px; width: 30.37336024218%; margin-left: -32.492431%; }
	#wb_cs_col_72:first-child { margin-top: 117px; }
	#wb_element_instance47 { margin-top: 0px; }
	#wb_cs_col_73 { max-width: 602px; margin-top: 207px; min-width: 60.2px; width: 30.37336024218%; margin-left: -30.373359%; }
	#wb_cs_col_73:first-child { margin-top: 207px; }
	#wb_element_instance46 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance41 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance49 { top: 1271px; left: 0px; display: block; }
	#wb_element_instance50 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance45 > ul { display: block; }
	#wb_element_instance41 ul { background: transparent none no-repeat scroll left top; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance44 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance43 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance47 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance46 { width: auto; margin-left: 10px; margin-right: 10px; }
}
